Subject: Re: Wrong replacement sent
From: Pravesh Singh <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Thu, 10 Mar 2022 17:01:21 -0700 (MST)

Hi Pritish, 

The customer is willing to return the D 10 headset and waiting for the return label. As I can see, the warranty team has requested to create a return order number from the CS team but they haven't responded yet. Could you please check this and see if we can expedite the process? 

Also, I've informed the user that most probably, the Poly headset has been discarded so we can't assure whether we will be able to ship it back. The user requested to give a confirmation so that she can speak to her manager and see what can be done. 

I tried reaching out to Nana (CS-US) but haven't heard back from her. 

Best regards, 
Pravesh Singh 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Monday, March 7, 2022 9:39:02 PM 
Subject: Re: Wrong replacement sent 

Hello Pritish, 

Thank you for your attention. Actually, this ticket was directly escalated to the RMA group, and Heta assigned this to Ross. I did speak to AJ but he doesn't have any clarification on it. I've asked him to call you on your phone. 

Best regards, 
Pravesh Singh 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Monday, March 7, 2022 1:14:28 PM 
Subject: Re: Wrong replacement sent 

Hi Pravesh, 

Just spoke to heta to explain the situation. She was upset on this however, we both would like to know how come AJ wrote a different product in an inbound call. 

Was he sleeping or he did it correctly and customer is not very sure of the product? 

Anyways, I will speak to you to advise you how we need to handle this case. 

Note - All RMA's for Enterprise and Gaming should come in Pre Approval queue. If it does have the POP then check it and assign to RMA queue with a note POP Checked. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Monday, March 7, 2022 1:01:01 PM 
Subject: Re: Wrong replacement sent 

Hi Pravesh, 

Was this not checked by you? Is US team not sending al RMA to Pre Approval queue? 

Did you speak to AJ? Why the invoice not checked? This is lazy attitude from AJ and sure we will have escalation when I will ask Heta for help. 

What Ross does is none of our concern. Why was it not checked by AJ? 

Get him on call with me today. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Friday, March 4, 2022 10:39:27 PM 
Subject: Wrong replacement sent 

Hi Pritish, 

I request you to please review ticket #206148. The customer doesn't have any EPOS/Sennheiser headset and she contacted us reporting an issue with the 9*D 10 USB headset and we decided to proceed with the replacement. The user shared the invoice for the POLY headset, AJ requested the RMA and Ross approved it. I don't think anyone checked the invoice. The customer returned the Poly headsets and we released the replacement. 

Now customer has 9*D 10 USB headset, please advise on how to proceed further. The inbound call received- 207625 

Best regards, 
Pravesh Singh